.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 9999;
}

.modal__container {
  position: relative;
  max-width: 75rem;
  width: 90%;
  height: 40.688rem;
  border-radius: 8px;
  -webkit-box-shadow: 0 -44px 33px 0 rgba(14, 45, 109, 0.07);
  box-shadow: 0 -44px 33px 0 rgba(14, 45, 109, 0.07);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 1199px) {
  .modal__container {
    height: 90vh;
    width: 95%;
    position: relative;
  }
}

.modal__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 20px;
}

.modal__title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.25;
  color: #00449e;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.modal__close {
  position: absolute;
  top: -0.7rem;
  left: -0.7rem;
  width: 1.75rem;
  height: 1.75rem;
  border-radius: 50%;
  -webkit-box-shadow: 0 3px 2px -2px rgba(14, 45, 109, 0.32);
  box-shadow: 0 3px 2px -2px rgba(14, 45, 109, 0.32);
  border: solid 1.6px #0e2d6d;
  background-color: #ffffff;
  z-index: 9999;
  cursor: pointer;
}

@media (max-width: 1199px) {
  .modal__close {
    left: 50%;
    top: -1.5rem;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    width: 3.3333333333rem;
    height: 3.3333333333rem;
    border-width: 0.1388888889rem;
  }
}

.modal__close img {
  display: block;
  margin: auto;
  pointer-events: none;
}

@media (max-width: 1199px) {
  .modal__close img {
    width: 14px;
    height: auto;
  }
}

.modal__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 100%;
  line-height: 1.5;
  border-radius: 8px;
  overflow: hidden;
}

@media (max-width: 1199px) {
  .modal__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.modal__main-left {
  width: 23.125rem;
  padding: 2.438rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #0e2d6d;
}

@media (max-width: 1199px) {
  .modal__main-left {
    text-align: center;
    width: 100%;
    padding-top: 4rem;
  }
}

.modal__main-left h3 {
  color: #ffffff;
  font-size: 2.375rem;
  font-weight: 400;
  line-height: 2.6rem;
}

@media (max-width: 1199px) {
  .modal__main-left h3 {
    font-size: 2.1111111111rem;
  }
}

.modal__main-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 51.875rem;
  background-color: #F0F2F7;
  overflow: auto;
}

@media (max-width: 1199px) {
  .modal__main-right {
    width: 100%;
  }
}

.modal__main-right p {
  margin-bottom: 1.5rem;
}

  .modal__main-right p:first-child {
    margin-top: 0;
  }

  .modal__main-right p:last-child {
    margin-bottom: 0;
  }

.modal__main-right-top {
  margin: 3.375rem 2.5rem;
  overflow: auto;
  position: relative;
}

@media (max-width: 1199px) {
  .modal__main-right-top {
    margin: 1.375rem 1rem;
  }
}

.modal__main-right-top p {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #0e2d6d;
}

.modal__main-right-bottom {
  padding: 1.06rem 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background: #ffffff;
}

@media (max-width: 1199px) {
  .modal__main-right-bottom {
    padding: 1.06rem 1rem;
  }
}

@media (max-width: 575px) {
  .modal__main-right-bottom .btn {
    width: 9.2rem;
  }
}

.modal__btn {
  font-size: .875rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  background-color: #e6e6e6;
  color: rgba(0, 0, 0, 0.8);
  border-radius: .25rem;
  border-style: none;
  border-width: 0;
  cursor: pointer;
  -webkit-appearance: button;
  text-transform: none;
  overflow: visible;
  line-height: 1.15;
  margin: 0;
  will-change: transform;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: -webkit-transform .25s ease-out;
  -webkit-transition: -webkit-transform .25s ease-out;
  transition: transform .25s ease-out;
  transition: transform .25s ease-out, -webkit-transform .25s ease-out;
  transition: transform .25s ease-out,-webkit-transform .25s ease-out;
}

  .modal__btn:focus, .modal__btn:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

.modal__btn-primary {
  background-color: #00449e;
  color: #fff;
}

/**************************\
  Demo Animation Style
\**************************/
@-webkit-keyframes mmfadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes mmfadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes mmfadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes mmfadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@-webkit-keyframes mmslideIn {
  from {
    -webkit-transform: translateY(15%);
    transform: translateY(15%);
  }

  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes mmslideIn {
  from {
    -webkit-transform: translateY(15%);
    transform: translateY(15%);
  }

  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes mmslideOut {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
}

@keyframes mmslideOut {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
}

.micromodal-slide {
  display: none;
}

  .micromodal-slide.is-open {
    display: block;
  }

  .micromodal-slide[aria-hidden="false"] .modal__overlay {
    -webkit-animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
    animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
  }

  .micromodal-slide[aria-hidden="false"] .modal__container {
    -webkit-animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
    animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
  }

  .micromodal-slide[aria-hidden="true"] .modal__overlay {
    -webkit-animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
    animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
  }

  .micromodal-slide[aria-hidden="true"] .modal__container {
    -webkit-animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
    animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
  }

  .micromodal-slide .modal__container,
  .micromodal-slide .modal__overlay {
    will-change: transform;
  }

.modal-infobox .modal__container {
  width: 37.188rem;
  height: 9.563rem;
}

@media (max-width: 1199px) {
  .modal-infobox .modal__container {
    width: 90%;
    text-align: center;
  }
}

.modal-infobox .no-scroll {
  overflow: hidden;
}

@media (max-width: 1199px) {
  .modal-infobox .modal__main-left {
    padding-top: 1rem;
  }
}

.modal-infobox .modal__main-left img {
  vertical-align: middle;
}

@media (max-width: 1199px) {
  .modal-infobox .modal__main-left > div {
    display: none;
  }
}

.modal-infobox .modal__main-right {
  min-height: 9.563rem;
}

@media (max-width: 1199px) {
  .modal-infobox .modal__main-right p {
    font-size: 1.3rem;
  }
}
